:root{--theme-color:#6d703b;
--text-color:#e96a02;}

a:hover,
a:focus,
a:active,
.simple-title > h2 i,
.play-video, .pause-video,
.fancy-btn,
.title > h2 i,
.room-detail h3 i,
.offer-detail h5,
.option-set li a.selected,
.event-text > h2 span,
.testimonials-slide strong,
ul li:before,

.pagetop-inner h1 span,
blockquote,
form button,
.whitebox > h4,
.heaven-popup > h2 i{
	color:var(--text-color);
}
.menu ul li.active > a{color:var(--text-color);}
.slide-text h2:before,
.simple-title:before,
.book-btn,
.gallery-hover > h4,
.event-text[data-rel]:before,
.owl-dot.active,
.heaven-member > h5,
.short-post-img span,
.short-post-img > a:before,
.testimonials-carousel .owl-dots > div.active,
.header-btn.fancy-btn,
.simple-post-img strong,
.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active.active:hover, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.active:hover, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled.disabled:hover, .datepicker table tr td span.active[disabled], .datepicker table tr td span.active[disabled]:hover, .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active.disabled[disabled]:hover{
	background-color:var(--theme-color);
}


.simple-btn,
.fancy-btn,
.fancy-btn:before,
.fancy-btn:after,

form button{
	border-color:var(--text-color);
}

.menu ul li a:before{
border-color:var(--text-color);
}

.simple-title span,
.service-detail h4,
.offer-detail > span,
.option-set li a,
.event-text > ul li,
.title.style2 > h2 span,
.testimonials-slide strong i,
ul.meta li,
.widget ul.meta li,
.tags > a,
h3.subtitle,
.heaven-popup > span{
	color:var(--text-color);
}

.title > h2 span,
.room-img:before,
.coloured:before,
.gallery-hover a,
.event-text > ul li:before,
.testimonials:before, 
.testimonials:after,
.heaven-member > span,
.widget-title:before,
.breadcrumbs,
.rates thead,
.close{
	background-color:var(--theme-color);
	;
}


.testimonials{
	border-color:var(--text-color);
}

    
    #stylized input{
    font-size:14px;
    border:solid 1px #999;
    width:50px;
    height:24px;
    margin:0;
    padding:0;
    }
    #stylized select{
    font-size:14px;
    border:solid 1px #999;
    width:150px;
    height:24px;
    margin:0;
    padding:0;
    }
    .btn{background: var(--theme-color);
    }
	
	.calender {background:#272738 url(https://www.eglobe-solutions.com/extras/Content/WebsiteTemplate/L6Deluxe/libs/images/calendar-icon.png) 90% no-repeat; cursor:pointer; background-color:#fff;   border:solid 1px #CCCCCC; color:#000; text-align:left; margin-top:8px; padding-left:5px;}
	
	.ui-datepicker-trigger {
                               margin-left:2px;
                               margin-top:10px;
                               margin-bottom: -6px;
							   padding-right:3px;
}
div.ui-datepicker{
 font-size:15px;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  div.ui-datepicker{
 font-size:15px;

}
}
@-moz-document url-prefix(){
  div.ui-datepicker{
 font-size:15px;
margin-top:-80px;

}

}
#h2{font: normal 14px "Droid Serif", serif;}
@media only screen and (max-width: 768px) {
#stylized  .td2, .td3, .td4, .td5, .td6, .td7
    {
        float:left;
        height:35px;
        width:100%;
        text-align:left;
        padding:4% ;

    }
    
    #stylized .td1
    {
        float:left;
        height:50px;
        width:100%;
        text-align:left;
        padding:4%;
    }
    #stylized .td6 {
        
        margin-bottom:15px 0;
padding:4%
    }
    
    
    
  
    
    @media only screen and (max-width: 480px) {
        #stylized  .td2, .td3, .td4, .td5, .td6, .td7
    {
        float:left;
        height:60px;
        width:100%;
        text-align:left;
        padding:4% ;

    }
    
    #stylized .td1
    {
        float:left;

        height:70px;
        width:100%;
        text-align:left;
        padding:4%;
    }
    #stylized .td6 {
        
        margin-bottom:15px 0;
padding:4%
    }
    
 
.ui-datepicker-trigger {
                               margin-left:2px;
                               margin-top:10px;
                               margin-bottom: -6px;
							   padding-right:3px;
}
div.ui-datepicker{
 font-size:15px;
}


#h2{font: normal 14px "Droid Serif", serif;}


